<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.fragment.ydckgl.PdlbFragment">

    <Spinner
        android:id="@+id/sp"
        android:layout_width="400px"
        android:layout_height="100px"
        android:entries="@array/pd"></Spinner>

    <HorizontalScrollView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_margin="15px">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ListView
                android:id="@+id/lv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="#00000000"
                android:dividerHeight="0px" />

            <ListView
                android:id="@+id/lv1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="#00000000"
                android:dividerHeight="0px"
                android:visibility="gone" />

            <ListView
                android:id="@+id/lv2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="#00000000"
                android:dividerHeight="0px"
                android:visibility="gone" />
        </FrameLayout>
    </HorizontalScrollView>

</LinearLayout>
